icetGetContext(3)

NAME
icetGetContext -- retrieves the current context

Synopsis

#include <IceT.h>

IceTContext icetGetContext( | void | );

Description

The icetGetContext function retrieves the handle for the current context. This handle may be stored and set for later use with icetSetContext (assuming the context has not been since destroyed).

Return Value

A handle for the current context.

Errors

None.

Warnings

None.

Bugs

None known.

Copyright
Copyright (C)2003 Sandia Corporation

Under the terms of Contract DE-AC04-94AL85000 with Sandia Corporation, the U.S. Government retains certain rights in this software.

This source code is released under the New BSD License.

See Also

icetSetContext(3), icetCreateContext(3), icetDestroyContext(3), icetCopyState(3)